#imCel0_00 {position: absolute; top: 0px; left: 10px; height: 352px; width: 670px; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Tahoma; }
#imObj0_00 .ff2 {font-family: French Script MT; }
#imObj0_00 .ff3 {font-family: Bradley Hand ITC; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fc3 {color: #008000; }
#imObj0_00 .fc4 {color: #00FF00; }
#imObj0_00 .fs20 {font-size: 27px ; vertical-align: baseline; line-height: 30px ; }
#imObj0_00 .fs26 {font-size: 35px ; vertical-align: baseline; line-height: 38px ; }
#imObj0_00 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_00 .fs22 {font-size: 29px ; vertical-align: baseline; line-height: 32px ; }
#imObj0_00 .bc4 {background-color: #00FF00; }
#imObj0_00 {padding: 0px; }
#imCel0_00_Cont {text-align: center; height: 352px; overflow: hidden; }
#imCel6_00 {position: absolute; top: 362px; left: 10px; height: 426px; width: 534px; }
#imSSCont_0 {border: 2px solid #C0C0C0; width: 530px; margin: auto; }
#imSSBackg_0 {width: 530px; height: 398px; background-color: #E0E0E0; overflow: hidden; position: relative; }
#imSSImages_0 {position: relative; top: 0; left: 0; width: 530px; height: 398px; background-color: #E0E0E0; margin: 0; padding: 0; }
#imSSImage_0 {position: absolute; top: 0px; left: 0px; z-index: 500; }
#imSSImage_0_back {position: absolute; top: 0px; left: 0px; z-index: 499; }
#imSSDescr_0 {position: absolute; left: 0; width: 100%; overflow: hidden; z-index: 501; }
#imSSDescr_0_content {position: relative; width: 100%; }
#imSSDescr_0_bg {position: absolute; top: 0; left: 0; width: 100%; background-color: #000; opacity: 0.6; filter: alpha(opacity=60); }
#imSSDescr_0_text {font: 11px Tahoma; color: #FFFFFF; position: absolute; top: 0; left: 0; padding: 5px 2%; margin: 0; text-align: center; width: 96%; }
img.imssBtn {cursor: pointer; }
#imObj6_00 {padding: 0px; }
#imCel6_00_Cont {text-align: center; height: 426px; overflow: hidden; }
#imCel0_01 {position: absolute; top: 798px; left: 10px; height: 27px; width: 670px; }
#imObj0_01 .ff0 {font-family: Times New Roman; }
#imObj0_01 .ff1 {font-family: Tahoma; }
#imObj0_01 .ff2 {font-family: Tahoma; }
#imObj0_01 .ff3 {font-family: Snap ITC; }
#imObj0_01 .ff4 {font-family: Stencil; }
#imObj0_01 .ff5 {font-family: Stencil; }
#imObj0_01 .ff6 {font-family: Shruti; }
#imObj0_01 .ff7 {font-family: Shruti; }
#imObj0_01 .ff8 {font-family: 
Script MT Bold; }
#imObj0_01 .ff9 {font-family: Script MT Bold; }
#imObj0_01 .ff10 {font-family: Rage Italic; }
#imObj0_01 .ff11 {font-family: Rage Italic; }
#imObj0_01 .ff12 {font-family: Perpetua Titling MT; }
#imObj0_01 .ff13 {font-family: Perpetua Titling MT; }
#imObj0_01 .ff14 {font-family: Perpetua; }
#imObj0_01 .ff15 {font-family: Perpetua; }
#imObj0_01 .ff16 {font-family: 
Palace Script MT; }
#imObj0_01 .ff17 {font-family: Palace Script MT; }
#imObj0_01 .ff18 {font-family: Old English Text MT; }
#imObj0_01 .ff19 {font-family: Old English Text MT; }
#imObj0_01 .ff20 {font-family: Monotype Corsiva; }
#imObj0_01 .fc1 {color: #FFFFFF; }
#imObj0_01 .fc2 {color: #000000; }
#imObj0_01 .fc3 {color: #008000; }
#imObj0_01 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 22px ; }
#imObj0_01 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_01 {padding: 0px; }
#imCel0_01_Cont {text-align: center; height: 27px; overflow: hidden; }
#imPage {position: relative; height: 835px; }

